<template>
<div>
    <link rel="stylesheet" href="/css/buttons.css">
    <link rel="stylesheet" href="/css/svg-auth.css">
    <link rel="stylesheet" href="/css/svg-icons.css">
    <nav class="navbar navbar-expand-lg navbar-dark">
        <div class="container">
            <nuxt-link to="/">
                <div class="navbar-brand">
                     <i class="svg-logo svg-lg mr-1"></i>
                    <!--<img src="/olap.jpg" width="28" height="28">-->
                    <span class="align-left">Comfy Devextreme Vue</span>
                </div>
            </nuxt-link>
          
            <navbar :items="nav.results" :attributes="userAttributes" />
        </div>
    </nav>

    <div id="content" class="container">
        <nuxt/>
    </div>

    <div id="footer" style="text-align:center; position:absolute; bottom:20px; width:100%;">
        <h6>
            <!--<img src="/olap.jpg" width="20" height="24">-->
            <a href="/">Отдел автоматизации бизнес-анализа Comfy</a>
        </h6>
        <!--<div>Copyright &copy; 2019</div> -->
    </div>
    
</div>
</template>

<script>
import { mapGetters } from "vuex";

export default {
    computed: {
        ...mapGetters(["nav", "userAttributes"])
    }
}
</script>





